require: rubocop-rspec

AllCops:
  NewCops: enable
  Exclude:
    - bin/bundle
    - spec/requests/api/*

Lint/MissingSuper:
  Exclude:
    - app/services/*

Style/Documentation:
  Enabled: false

RSpec/ExampleLength:
  Max: 15

RSpec/MultipleMemoizedHelpers:
  Max: 10

RSpec/NestedGroups:
  Max: 5
